html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:top}:focus{outline:0}body{line-height:1;color:black;background:white}ol,ul{list-style:none}table{border-collapse:separate;border-spacing:0}caption,th,td{text-align:left;font-weight:normal}blockquote:before,blockquote:after,q:before,q:after{content:""}blockquote,q{quotes:"" ""}img{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit}html{font-size:100%}

html,body{height:100%;}
body{font-size:8pt; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color: #333; background: url(../img/att/body.jpg) left 115px repeat-x #FFF;}

p{margin:3px 0 10px; line-height:18px;}
strong{font-weight:bold;}
.noBorder{border: none !important;}

a {color: #000; font-weight: bold; text-decoration: none;}
a:hover {color: #D9251D; font-weight: bold;}
.btnMais a{width: 50px; display:block; background:#000; border-left: 4px solid #D6382B; font-size: 14px; color:#FFF; padding: 3px 5px 3px 10px; position:absolute; right:25px; bottom:25px;}

h1{font-size:30px; font-weight: normal; color: #999; border-bottom: 1px solid #CCC; padding: 0 0 10px 0; margin: 0 0 15px 0;}
h2{font-size:18px; color:#D42A1D; margin: 0 0 10px 0;}
h3{font-size:22px; color:#D42A1D; margin-bottom:10px;}
h4{font-size:18px; margin-bottom:10px;}

.center{width:980px;margin:auto;}
.center:after{display:block;clear:both;content:"" "";height:0;width:0;}

#container{height:auto!important; height:100%; min-height:100%; position:relative;}
	#content{height:auto; min-height: 800px; width:auto!important; width:100%; min-width:100%;}
	#content .center{height:auto; padding: 0 0 290px 0; background:url(../img/att/content.png) center 385px no-repeat;}

header{height:105px;}
	#logo{width: 360px; height:105px; float:left;}
	#logo img{margin: 25px 0px 0px 10px;}
	#menu{width: 620px; height:105px; float:left;}
	#banner{width: 980px; height:280px; background:url(../img/att/banner.jpg) center no-repeat; float:left;}


#welcome,#destaques,#localizacao{height:300px; padding: 25px 25px 0px 25px; position:relative; float:left;}
#welcome{width: 300px; background:url(../img/att/welcome.jpg) left top no-repeat;}
#destaques{width: 260px; background:url(../img/att/destaques.jpg) left top no-repeat #F5F5F5;}
	#destaques ul li{ background:url(../img/att/seta.png) left center no-repeat; line-height: 25px; padding: 0 0 0 20px;}
#localizacao{width: 270px; background:url(../img/att/localizacao.jpg) left top no-repeat;}
	#localizacao p strong{font-size: 18px; color:#D6382B;}
	
article{width: 720px; height:auto; padding: 15px 10px 15px 20px; float:left;}
	article ul{margin: 0 0 10px 15px;}
	article ul li{margin: 0 0 10px 0; line-height:18px; list-style-type: circle;}
aside{width: 230px; height:auto; float:left;}
	
/*** FOOTER ***/
footer{height: 290px; width:auto!important; width:100%; min-width:100%; position:absolute; bottom:0; background:url(../img/att/footer.jpg) center bottom repeat-x;}
	footer .center{height: 290px; background:url(../img/att/bottom.jpg) right top no-repeat; }
	#links{width: 980px; height:235px; padding: 15px 0 0 0; float:left;}
		#links ul li{margin: 5px 0 5px 0;}
		#links ul li strong{font-size: 14px; font-weight: bold; margin-bottom: 15px; display:block; color:#FFF;}
		#links ul li a{font-weight: normal; color:#CCCCCC;}
		#links ul li a:hover{color:#F60;}
		
		.manutencao{width: 275px; height:auto; float:left;}
		.rede{width: 375px; height:auto; float:left;}
		.seguranca,.sig{width: 330px; height:auto; float:left;}
		.seguranca{margin-bottom:10px;}
		
	address{width: 980px; height:30px; padding: 10px 0 0 0; text-align: center; color: #FFF; float:left;}

/*** FORMS ***/
form {display: block;}
input, textarea, select {font-size: 9pt; padding:5px; color: #000000; margin-bottom: 10px; line-height: normal; vertical-align: middle; background: #FFF; border: solid 1px #999;}
input.ok{padding: 5px 10px 5px 10px; background: #036; color:#FFF;}
label {width: 130px; line-height: 25px; text-align: left; float: left;}
#submit {margin-left: 130px;}